.leftAdBackground,
.rightAdBackground {  display: none;  }

.leftAdBackground {  float: left;  position: fixed;  width: 240px;  left: 0;  z-index: 99999;  }

.rightAdBackground {  float: right;  position: fixed;  width: 240px;  right: 0;  z-index: 99999;  }

.headerCampaign img:hover,
.leftAdBackground img:hover,
.rightAdBackground img:hover {  opacity: 1;  }

.headerCampaign div[id*="div-gpt-ad"] {  max-width: 980px;  max-height: 250px;  margin: auto;  }

@media only screen and (max-width: 767px) {
    .headerCampaign {  display: none;  }
}
